@import url("../woo/style.css");
/*
Theme Name:     WooDocs
Theme URI:      http: //woothemes.com/
Description:    Child theme for the WooDocs site
Author:         WooThemes
Author URI:     http: //woothemes.com
Template:       woo
Version:        1.0.0
*/
body {
  word-wrap: break-word;
}
/* NEW STUFF */
a.to-top {
  position: fixed;
  bottom: 2em;
  right: 2em;
  background: rgba(0, 0, 0, 0.7);
  display: inline-block;
  height: 2em;
  width: 2em;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-indent: -999em;
}
a.to-top:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-family: 'WebSymbolsRegular';
  content: ">";
  -webkit-transform: rotate(-90deg);
  /* Saf3.1+, Chrome */
  -moz-transform: rotate(-90deg);
  /* FF3.5+ */
  -ms-transform: rotate(-90deg);
  /* IE9 */
  -o-transform: rotate(-90deg);
  /* Opera 10.5 */
  transform: rotate(-90deg);
  zoom: 1;
  text-indent: 0;
  text-align: center;
  color: #fff;
  line-height: 2;
}
a.to-top:hover {
  background: #000;
}
.breadcrumbs {
  font-size: .875em;
  color: #999;
  margin-bottom: 1.758em;
  padding-bottom: 1em;
  border-bottom: 1px dotted #e6e6e6;
}
.breadcrumbs a {
  color: #444;
}
.breadcrumbs .trail-before {
  display: none;
}
#page-title div.page {
  font-size: 3.052em;
  line-height: 1.563;
  font-family: "Geogrotesque-SemiBold", Helvetica, Arial, sans-serif;
}
.docs-button {
  padding: .5em 1em;
  display: inline-block;
  border: 1px solid #dcdcdc;
  font-weight: bold;
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f7f7f7));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #ffffff, #f7f7f7);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #ffffff, #f7f7f7);
  /* FF3.6+ */
  background-image: -ms-linear-gradient(top, #ffffff, #f7f7f7);
  /* IE10 */
  background-image: -o-linear-gradient(top, #ffffff, #f7f7f7);
  /* Opera 11.10+ */
  background-image: linear-gradient(to bottom, #ffffff, #f7f7f7);
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #444444;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -1px rgba(0, 0, 0, 0.05), inset 0 1px #ffffff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -1px rgba(0, 0, 0, 0.05), inset 0 1px #ffffff;
}
.docs-button:hover {
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
  /* FF3.6+ */
  background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
  /* IE10 */
  background-image: -o-linear-gradient(top, #ffffff, #ffffff);
  /* Opera 11.10+ */
  background-image: linear-gradient(to bottom, #ffffff, #ffffff);
  text-decoration: none !important;
}
.docs-button:active {
  position: relative;
  top: 1px;
}
/**
 * Home
 */
h1.plugins {
  padding: .5em 0;
  border: 2px solid #e6e6e6;
  border-left: 0;
  border-right: 0;
  clear: both;
  text-align: center;
  margin: 1em 0;
}
.doc-group-wrap {
  clear: both;
  position: relative;
  margin: 0 auto;
}
.doc-group-wrap:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
.doc-group {
  width: 470px;
  float: left;
  margin-bottom: 1.758em;
  border: 1px solid #e6e6e6;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  border-top-width: 2px;
  border-bottom-width: 0;
  padding-top: 25px;
  -webkit-transition: opacity ease 0.4s;
  -moz-transition: opacity ease 0.4s;
  -ms-transition: opacity ease 0.4s;
  -o-transition: opacity ease 0.4s;
  transition: opacity ease 0.4s;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.doc-group h2,
.doc-group p {
  margin-left: 30px;
  margin-right: 30px;
}
.doc-group h2 .docs-button {
  float: right;
  font-size: .4em;
  margin-top: .4em;
}
.doc-group p {
  font-size: .75em;
  color: #999999;
}
.doc-group ul.woodocs {
  margin-bottom: 0;
}
.doc-group ul.woodocs li.category {
  width: 100%;
  float: none;
  border-bottom: 1px dotted #e6e6e6;
  padding: 2em;
}
.doc-group ul.woodocs li.category h3 a {
  width: 80%;
}
.doc-group ul.woodocs li.category:nth-last-child(2n) {
  border-bottom: 1px dotted #e6e6e6;
}
.doc-group ul.woodocs li.category .chzn-container {
  width: 100% !important;
}
.doc-group ul.woodocs li.category .chzn-container-single .chzn-drop {
  width: 100% !important;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
.doc-group ul.woodocs li.category .chzn-container-single .chzn-search input {
  width: 100% !important;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
.doc-group.select p {
  margin-left: 0;
  margin-right: 0;
}
.doc-group.themes h2,
.doc-group.extensions h2 {
  position: relative;
}
.doc-group.themes h2:after,
.doc-group.extensions h2:after {
  content: "p";
  display: block;
  font-size: .8em;
  position: absolute;
  top: -0.35em;
  right: 0;
  width: 1em;
  height: 1em;
  font-family: "WooIcons";
  font-weight: normal;
  line-height: 1;
  color: #42a2ce;
  padding: .35em;
  border: 2px solid #42a2ce;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #fdfdfd;
}
.doc-group.themes ul.woodocs li.category p,
.doc-group.extensions ul.woodocs li.category p {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: .5em;
}
.doc-group.themes h2:after {
  content: "t";
}
.doc-group.themes ul.woodocs li.category {
  background: #fafbfc;
}
.doc-group.extensions h2:after {
  color: #71b02f;
  border-color: #71b02f;
}
.doc-group.extensions ul.woodocs li.category {
  background: #fbfcfa;
}
.home ul.woodocs li.category,
.home ul.woodocs li.doc {
  background: #fdfdfd;
}
/**
 * Document categories
 */
.search-results ul.woodocs li.category,
.search-results ul.woodocs li.doc {
  width: 100%;
  float: none;
  border-bottom: 1px dotted #e6e6e6;
}
.search-results ul.woodocs li.category:nth-child(odd),
.search-results ul.woodocs li.doc:nth-child(odd) {
  padding-right: 0;
  border-right: 0;
  padding: 2em 0;
}
.search-results ul.woodocs li.category:nth-child(even),
.search-results ul.woodocs li.doc:nth-child(even) {
  padding-left: 0;
  padding: 2em 0;
}
.search-results ul.woodocs li.category:nth-last-child(2n),
.search-results ul.woodocs li.doc:nth-last-child(2n) {
  border-bottom: 1px dotted #e6e6e6;
}
.search-results ul.woodocs li.category .excerpt,
.search-results ul.woodocs li.doc .excerpt {
  clear: both;
  font-size: 1.2em;
  padding-top: .5em;
}
ul.woodocs {
  margin-bottom: 4em;
  border: 2px solid #e6e6e6;
  border-left: 0;
  border-right: 0;
}
ul.woodocs:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
ul.woodocs li.category,
ul.woodocs li.doc {
  width: 50%;
  margin: 0;
  float: left;
  padding: 2em 0;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  border-bottom: 1px dotted #e6e6e6;
  min-height: 110px;
}
ul.woodocs li.category:nth-last-child(2),
ul.woodocs li.doc:nth-last-child(2),
ul.woodocs li.category:last-child,
ul.woodocs li.doc:last-child {
  border-bottom: 0;
}
ul.woodocs li.category:nth-child(odd),
ul.woodocs li.doc:nth-child(odd) {
  padding-right: 2em;
  border-right: 1px dotted #e6e6e6;
  clear: both;
}
ul.woodocs li.category:nth-child(even),
ul.woodocs li.doc:nth-child(even) {
  padding-left: 2em;
}
ul.woodocs li.category h3,
ul.woodocs li.doc h3 {
  font-size: 1em;
  margin: 0;
  position: relative;
  width: 80%;
  float: left;
}
ul.woodocs li.category h3 a,
ul.woodocs li.doc h3 a {
  color: #255a8c;
  display: block;
  padding-left: 1.758em;
}
ul.woodocs li.category h3:before,
ul.woodocs li.doc h3:before {
  color: rgba(37, 90, 140, 0.2);
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: 1em;
  font-weight: normal;
  line-height: 100%;
  width: 1.758em;
  position: absolute;
  top: 0;
  left: 0;
}
ul.woodocs li.category p,
ul.woodocs li.doc p {
  font-size: .75em;
  color: #999999;
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 0;
  clear: both;
}
ul.woodocs li.doc .breadcrumb {
  font-size: .75em;
  padding-left: 2.3em;
  margin-bottom: .25em;
}
ul.woodocs li.doc .breadcrumb a {
  color: #888;
}
ul.woodocs li.doc .breadcrumb .sep {
  padding: 0 .5em;
  color: #aaa;
}
ul.woodocs li.doc h3 {
  float: left;
}
ul.woodocs li.doc h3:before {
  content: "a";
}
ul.woodocs li.doc.user h3:before {
  content: "U";
}
ul.woodocs li.doc.dev h3:before {
  content: "H";
}
ul.woodocs li.category h3 {
  width: 100%;
}
ul.woodocs li.category h3 a {
  width: 85%;
  float: left;
}
ul.woodocs li.category h3:before {
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: 1em;
  font-weight: normal;
  line-height: 100%;
  width: 1.758em;
  content: "F";
}
ul.woodocs li.category h3 .count {
  float: right;
  color: #999;
  font-size: .875em;
  line-height: 1.5;
}
ul.woodocs li.category h3 .count:before {
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: 1em;
  font-weight: normal;
  line-height: 100%;
  width: 1.758em;
  content: "a";
  width: 1.2em;
  font-size: 0.75em;
}
ul.woodocs li.category ul.sub-categories {
  margin: 0 0 0 1.758em;
}
ul.woodocs li.category ul.sub-categories:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
ul.woodocs li.category ul.sub-categories li {
  margin: 0;
  font-size: .75em;
  float: left;
  margin-right: .3em;
}
ul.woodocs li.category ul.sub-categories li a {
  color: #888;
}
ul.woodocs li.category ul.sub-categories li:after {
  content: ", ";
}
ul.woodocs li.category ul.sub-categories li:last-child:after {
  content: "";
}
ul.woodocs li.category.apidocs {
  background: #fdfbfd;
  position: relative;
  overflow: hidden;
  box-shadow: inset 0 0 0 3px rgba(0, 0, 0, 0.01);
  -webkit-box-shadow: inset 0 0 0 3px rgba(0, 0, 0, 0.01);
}
ul.woodocs li.category.apidocs h3:before {
  content: "";
}
ul.woodocs li.category.apidocs p {
  font-size: .75em;
  padding-left: 2.3em;
  margin: 0;
}
ul.woodocs li.category.apidocs:before {
  font-family: 'WebSymbolsRegular';
  content: "S";
  position: absolute;
  top: -0.2em;
  right: -0.25em;
  font-size: 8em;
  color: rgba(0, 0, 0, 0.05);
}
ul.woodocs li.category.apidocs:hover:before {
  -webkit-animation: spin linear 5s infinite;
  /* Safari 4+ */
  -moz-animation: spin linear 5s infinite;
  /* Fx 5+ */
  -o-animation: spin linear 5s infinite;
  /* Opera 12+ */
  animation: spin linear 5s infinite;
  /* IE 10+ */
}
/**
 * Feedback
 */
.feedback {
  float: right;
  font-size: .875em;
}
.feedback .positive,
.feedback .negative,
.feedback .report {
  font-weight: bold;
  color: #666666;
  float: left;
  margin-left: 1em;
  padding-left: 1em;
  border-left: 1px solid #e6e6e6;
}
.feedback .positive {
  color: #6a9c1f;
  border-left: 0;
  padding-left: 0;
}
.feedback .negative {
  color: #ac2d22;
}
.feedback .report {
  color: #d5762c;
  position: relative;
}
.feedback .report.active:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1em;
  left: 50%;
  margin-left: -0.5em;
  border: 0.5em solid #e6e6e6;
  border-color: transparent transparent #e6e6e6 transparent;
}
.feedback.voted a.positive,
.feedback.voted a.negative {
  color: #c4c4c4;
  cursor: default;
}
.feedback.voted a.positive:hover,
.feedback.voted a.negative:hover {
  text-decoration: none;
}
.feedback.voted a.positive.voted,
.feedback.voted a.negative.voted {
  color: #808080;
}
#feedback_form {
  font-size: .875em;
  position: relative;
  top: -1.758em;
  padding: 2em;
  border: 1px dotted #e6e6e6;
  border-top: 0;
  background: rgba(230, 230, 230, 0.3);
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#feedback_form label {
  display: block;
  width: 100%;
  font-weight: bold;
}
#feedback_form .input-text,
#feedback_form textarea {
  width: 100%;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
#feedback_form p {
  margin-bottom: 1.758em;
}
#feedback_form p:last-child {
  margin-bottom: 0;
}
.error,
.success {
  font-size: .875em;
  padding: 2em;
  position: relative;
  top: -1.758em;
  border: 1px dotted #e6e6e6;
  border-width: 0 1px 1px;
  font-weight: bold;
}
.error p,
.success p {
  margin: 0;
}
.error p:before,
.success p:before {
  font-family: "FontAwesome";
  content: "\f05c";
  color: red;
  display: inline-block;
  margin-right: .75em;
  font-weight: normal;
}
.success p:before {
  color: #71b02f;
  content: "\f05d";
}
.woodocs-pagination ul li {
  margin: 0;
  font-size: .875em;
  display: inline-block;
}
.woodocs-pagination ul li a,
.woodocs-pagination ul li .current {
  display: inline-block;
  padding: .2em .75em;
  font-weight: bold;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.woodocs-pagination ul li .current,
.woodocs-pagination ul li a:hover {
  background: rgba(66, 162, 206, 0.1);
  text-decoration: none;
}
/**
 * Single Doc
 */
#doc-title {
  clear: both;
}
.woodocs-top-link {
  float: right;
  font-size: .45em;
  margin-top: 1em;
  color: #255a8c !important;
  font-weight: normal;
}
.post img {
  max-width: 100%;
  height: auto;
}
.post iframe {
  max-width: 100%;
}
.post .entry h2 {
  border-bottom: 1px dotted #e6e6e6;
  margin: 2em 0 .5em;
}
.post .entry h2:first-child {
  margin-top: 0;
}
.post .woodocs-toc + .entry {
  margin-left: 300px;
}
pre,
.entry img {
  border: 1px solid #e6e6e6;
  padding: 1em;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.085);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.085);
}
.gist pre {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.entry .wp-caption {
  max-width: 100%;
}
.entry .wp-smiley {
  border: none;
  padding: 0;
}
.entry .wp-caption img {
  border: 0;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  max-width: 100%;
}
.syntaxhighlighter {
  border: 1px solid #e6e6e6;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.085);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.085);
}
.syntaxhighlighter.nogutter {
  padding: 1em;
}
.syntaxhighlighter.nogutter .line.alt2 {
  background-color: transparent !important;
}
.syntaxhighlighter .line {
  border-right: 1px solid #e6e6e6 !important;
}
.syntaxhighlighter .plain,
.syntaxhighlighter .plain a {
  color: black !important;
}
.syntaxhighlighter .comments,
.syntaxhighlighter .comments a {
  color: #008200 !important;
}
.syntaxhighlighter .string,
.syntaxhighlighter .string a {
  color: blue !important;
}
.syntaxhighlighter .keyword {
  color: #006699 !important;
  font-weight: bold !important;
}
.syntaxhighlighter .preprocessor {
  color: gray !important;
}
.syntaxhighlighter .variable {
  color: #aa7700 !important;
}
.syntaxhighlighter .value {
  color: #009900 !important;
}
.syntaxhighlighter .functions {
  color: #ff1493 !important;
}
.syntaxhighlighter .constants {
  color: #0066cc !important;
}
.syntaxhighlighter .script {
  font-weight: bold !important;
}
.syntaxhighlighter .color1,
.syntaxhighlighter .color1 a {
  color: gray !important;
}
.syntaxhighlighter .color2,
.syntaxhighlighter .color2 a {
  color: #ff1493 !important;
}
.syntaxhighlighter .color3,
.syntaxhighlighter .color3 a {
  color: red !important;
}
.syntaxhighlighter .break,
.syntaxhighlighter .break a {
  color: black !important;
}
.syntaxhighlighter {
  background-color: white !important;
}
.syntaxhighlighter .line.alt1 {
  background-color: rgba(0, 0, 0, 0.015) !important;
}
.syntaxhighlighter .line.alt2 {
  background-color: rgba(0, 0, 0, 0.025) !important;
}
.syntaxhighlighter .gutter .line.alt1,
.syntaxhighlighter .gutter .line.alt2 {
  background-color: #fff !important;
}
.syntaxhighlighter .line.highlighted.alt1,
.syntaxhighlighter .line.highlighted.alt2 {
  background-color: #e0e0e0 !important;
}
.syntaxhighlighter .line.highlighted.number {
  color: black !important;
}
.syntaxhighlighter table caption {
  color: black !important;
}
.syntaxhighlighter .gutter {
  color: #afafaf !important;
}
.woodocs-toc {
  font-size: .875em;
  width: 290px;
  float: left;
  margin: 0 2em 2em -1.5em;
}
.woodocs-toc li {
  margin: 0;
}
.woodocs-toc #page-toc {
  padding: 1.5em;
  border: 1px solid #e6e6e6;
  background: #fff;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.025);
  -webkit-box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.025);
  margin-bottom: 0;
}
.woodocs-toc #page-toc li {
  padding: .5em 0;
  border-bottom: 1px dotted #e6e6e6;
  list-style: decimal !important;
  list-style-position: inside !important;
  color: #999;
}
.woodocs-toc #page-toc li a {
  font-weight: bold;
}
.woodocs-toc #page-toc li:last-child {
  border-bottom: 0;
}
.woodocs-toc #related-toc {
  background: #f4f7fa;
  padding: 1.5em;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid rgba(37, 90, 140, 0.15);
  border-top-width: 0;
  box-shadow: inset 0 3px 0 0 rgba(0, 0, 0, 0.025);
  -webkit-box-shadow: inset 0 3px 0 0 rgba(0, 0, 0, 0.025);
}
.woodocs-toc #related-toc h2 {
  font-size: 1em;
}
.woodocs-toc #related-toc ul {
  margin: 0;
}
.woodocs-toc #related-toc ul li {
  list-style: none !important;
  margin: 0;
}
.woodocs-toc #related-toc ul li:before {
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: 1em;
  font-weight: normal;
  line-height: 100%;
  width: 1.758em;
  content: "K";
  font-size: .75em;
  color: rgba(37, 90, 140, 0.2);
}
.woodocs-toc #related-toc:first-child {
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-top-width: 1px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.woodocs-toc #kb-toc {
  background: #EFF8E6;
  padding: 1.5em;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid rgba(37, 90, 140, 0.15);
  border-top-width: 0;
  box-shadow: inset 0 3px 0 0 rgba(0, 0, 0, 0.025);
  -webkit-box-shadow: inset 0 3px 0 0 rgba(0, 0, 0, 0.025);
}
.woodocs-toc #kb-toc h2 {
  font-size: 1em;
}
.woodocs-toc #kb-toc ul {
  margin: 0;
}
.woodocs-toc #kb-toc ul li {
  list-style: none !important;
  margin: 0;
}
.woodocs-toc #kb-toc ul li:before {
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: 1em;
  font-weight: normal;
  line-height: 100%;
  width: 1.758em;
  content: "K";
  font-size: .75em;
  color: rgba(37, 90, 140, 0.2);
}
.woodocs-toc #kb-toc:first-child {
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-top-width: 1px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.woodocs-toc .extension-links {
  text-align: center;
  padding: 1.758em 0;
}
.woodocs-toc .extension-links:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
.woodocs-toc .extension-links li {
  list-style: none;
  display: inline-block;
  margin-bottom: 15px;
  margin-right: 15px;
}
.woodocs-toc .extension-links li a {
  padding: .5em 1em;
  display: inline-block;
  border: 1px solid #dcdcdc;
  font-weight: bold;
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f7f7f7));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #ffffff, #f7f7f7);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #ffffff, #f7f7f7);
  /* FF3.6+ */
  background-image: -ms-linear-gradient(top, #ffffff, #f7f7f7);
  /* IE10 */
  background-image: -o-linear-gradient(top, #ffffff, #f7f7f7);
  /* Opera 11.10+ */
  background-image: linear-gradient(to bottom, #ffffff, #f7f7f7);
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #444444;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -1px rgba(0, 0, 0, 0.05), inset 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -1px rgba(0, 0, 0, 0.05), inset 0 1px rgba(255, 255, 255, 0.1);
}
.woodocs-toc .extension-links li a span:before {
  text-align: left;
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: 1em;
  font-weight: normal;
  line-height: 100%;
  width: 1.758em;
}
.woodocs-toc .extension-links li a:hover {
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
  /* FF3.6+ */
  background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
  /* IE10 */
  background-image: -o-linear-gradient(top, #ffffff, #ffffff);
  /* Opera 11.10+ */
  background-image: linear-gradient(to bottom, #ffffff, #ffffff);
  text-decoration: none;
}
.woodocs-toc .extension-links li a:active {
  position: relative;
  top: 1px;
}
.woodocs-toc .extension-links li.purchase a {
  border-color: #71b02f;
  color: #fff;
  background-color: #82c140;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#82c140), to(#72b130));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #82c140, #72b130);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #82c140, #72b130);
  /* FF3.6+ */
  background-image: -ms-linear-gradient(top, #82c140, #72b130);
  /* IE10 */
  background-image: -o-linear-gradient(top, #82c140, #72b130);
  /* Opera 11.10+ */
  background-image: linear-gradient(to bottom, #82c140, #72b130);
}
.woodocs-toc .extension-links li.purchase span:before {
  content: ";";
}
.woodocs-toc .extension-links li.changelog span:before {
  content: "q";
}
.woodocs-toc.fixed-toc {
  position: fixed;
  top: 28px;
}
.admin-bar .woodocs-toc.fixed-toc {
  top: 52px;
}
#wrapper .advanced-search .widget_product_search:before {
  display: none;
}
#wrapper .advanced-search .fields {
  width: 87%;
  float: left;
  position: relative;
}
#wrapper .advanced-search .fields:before {
  content: "L";
  font-family: 'WebSymbolsRegular';
  display: block;
  height: 1em;
  width: 1em;
  position: absolute;
  top: .35em;
  left: 1em;
  z-index: 99999;
  color: #c4c4c4;
}
#wrapper .advanced-search .button {
  float: right;
}
#wrapper .advanced-search .col {
  float: none;
  width: 100%;
  min-height: 100px;
  border-width: 0 1px 1px;
}
#wrapper .advanced-search .col:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
#wrapper .advanced-search .col #s {
  float: left;
  width: 582px;
  margin-right: 1.9em;
  padding: .55em .55em .55em 2.65em;
  margin-bottom: 0;
}
#wrapper .advanced-search .col #s:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}
#wrapper .advanced-search .col [placeholder]:focus::-webkit-input-placeholder {
  -webkit-transition: opacity 0.5s 0.5s ease;
  -moz-transition: opacity 0.5s 0.5s ease;
  transition: opacity 0.5s 0.5s ease;
  opacity: 0;
}
#wrapper .advanced-search .col .chzn-container {
  width: 150px !important;
}
#wrapper .advanced-search .col .chzn-container-single .chzn-drop {
  width: 148px !important;
}
#wrapper .advanced-search .col .chzn-container-single .chzn-search input {
  width: 100% !important;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
#wrapper .advanced-search .col .chzn-container-single .chzn-single {
  margin-top: 4px;
}
#wrapper a.advanced-search-tab {
  margin-bottom: 3.815em;
}
/* TipTip CSS - Version 1.2 */
#tiptip_holder {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
}
#tiptip_holder.tip_top {
  padding-bottom: 5px;
}
#tiptip_holder.tip_bottom {
  padding-top: 5px;
}
#tiptip_holder.tip_right {
  padding-left: 5px;
}
#tiptip_holder.tip_left {
  padding-right: 5px;
}
#tiptip_content {
  color: #fff;
  font-weight: bold;
  padding: 4px 8px;
  background: rgba(25, 25, 25, 0.92);
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#tiptip_arrow,
#tiptip_arrow_inner {
  position: absolute;
  border-color: transparent;
  border-style: solid;
  border-width: 6px;
  height: 0;
  width: 0;
}
#tiptip_holder.tip_top #tiptip_arrow {
  border-top-color: #fff;
  border-top-color: rgba(255, 255, 255, 0.35);
}
#tiptip_holder.tip_bottom #tiptip_arrow {
  border-bottom-color: #fff;
  border-bottom-color: rgba(255, 255, 255, 0.35);
}
#tiptip_holder.tip_right #tiptip_arrow {
  border-right-color: #fff;
  border-right-color: rgba(255, 255, 255, 0.35);
}
#tiptip_holder.tip_left #tiptip_arrow {
  border-left-color: #fff;
  border-left-color: rgba(255, 255, 255, 0.35);
}
#tiptip_holder.tip_top #tiptip_arrow_inner {
  margin-top: -7px;
  margin-left: -6px;
  border-top-color: #191919;
  border-top-color: rgba(25, 25, 25, 0.92);
}
#tiptip_holder.tip_bottom #tiptip_arrow_inner {
  margin-top: -5px;
  margin-left: -6px;
  border-bottom-color: #191919;
  border-bottom-color: rgba(25, 25, 25, 0.92);
}
#tiptip_holder.tip_right #tiptip_arrow_inner {
  margin-top: -6px;
  margin-left: -5px;
  border-right-color: #191919;
  border-right-color: rgba(25, 25, 25, 0.92);
}
#tiptip_holder.tip_left #tiptip_arrow_inner {
  margin-top: -6px;
  margin-left: -7px;
  border-left-color: #191919;
  border-left-color: rgba(25, 25, 25, 0.92);
}
/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #tiptip_content {
    padding: 4px 8px 5px 8px;
    background-color: rgba(45, 45, 45, 0.88);
  }
  #tiptip_holder.tip_bottom #tiptip_arrow_inner {
    border-bottom-color: rgba(45, 45, 45, 0.88);
  }
  #tiptip_holder.tip_top #tiptip_arrow_inner {
    border-top-color: rgba(20, 20, 20, 0.92);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0);
    /* Saf3.1+, Chrome */
    -moz-transform: rotate(0);
    /* FF3.5+ */
    -ms-transform: rotate(0);
    /* IE9 */
    -o-transform: rotate(0);
    /* Opera 10.5 */
    transform: rotate(0);
    zoom: 1;
  }
  100% {
    -webkit-transform: rotate(360deg);
    /* Saf3.1+, Chrome */
    -moz-transform: rotate(360deg);
    /* FF3.5+ */
    -ms-transform: rotate(360deg);
    /* IE9 */
    -o-transform: rotate(360deg);
    /* Opera 10.5 */
    transform: rotate(360deg);
    zoom: 1;
  }
}
@-moz-keyframes spin {
  0% {
    -webkit-transform: rotate(0);
    /* Saf3.1+, Chrome */
    -moz-transform: rotate(0);
    /* FF3.5+ */
    -ms-transform: rotate(0);
    /* IE9 */
    -o-transform: rotate(0);
    /* Opera 10.5 */
    transform: rotate(0);
    zoom: 1;
  }
  100% {
    -webkit-transform: rotate(360deg);
    /* Saf3.1+, Chrome */
    -moz-transform: rotate(360deg);
    /* FF3.5+ */
    -ms-transform: rotate(360deg);
    /* IE9 */
    -o-transform: rotate(360deg);
    /* Opera 10.5 */
    transform: rotate(360deg);
    zoom: 1;
  }
}
@-o-keyframes spin {
  0% {
    -webkit-transform: rotate(0);
    /* Saf3.1+, Chrome */
    -moz-transform: rotate(0);
    /* FF3.5+ */
    -ms-transform: rotate(0);
    /* IE9 */
    -o-transform: rotate(0);
    /* Opera 10.5 */
    transform: rotate(0);
    zoom: 1;
  }
  100% {
    -webkit-transform: rotate(360deg);
    /* Saf3.1+, Chrome */
    -moz-transform: rotate(360deg);
    /* FF3.5+ */
    -ms-transform: rotate(360deg);
    /* IE9 */
    -o-transform: rotate(360deg);
    /* Opera 10.5 */
    transform: rotate(360deg);
    zoom: 1;
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0);
    /* Saf3.1+, Chrome */
    -moz-transform: rotate(0);
    /* FF3.5+ */
    -ms-transform: rotate(0);
    /* IE9 */
    -o-transform: rotate(0);
    /* Opera 10.5 */
    transform: rotate(0);
    zoom: 1;
  }
  100% {
    -webkit-transform: rotate(360deg);
    /* Saf3.1+, Chrome */
    -moz-transform: rotate(360deg);
    /* FF3.5+ */
    -ms-transform: rotate(360deg);
    /* IE9 */
    -o-transform: rotate(360deg);
    /* Opera 10.5 */
    transform: rotate(360deg);
    zoom: 1;
  }
}
/* END NEW STUFF */
#wrapper .woo-sc-box {
  border-width: 1px;
}
#main {
  padding-top: 0;
}
body.single-product #main {
  padding-top: 0!important;
}
/*.breadcrumbs  {
	margin: 0 0 3.433em;
	position: relative;
	.breadcrumb-trail  {
		display: inline-block;
		padding: .328em 1.25em;
		font-size: .9em;
		max-width: 70%;
		background: @bg_dark;
		color: #fff;
		.border_radius(100px);
		a  {
			color: #fff;
			font-weight: 700;
		}
	}
	&:before  {
	    content: 'User Document';
	    display: block;
	    position: absolute;
	    top: 5px;
	    right: 0;
	    font-weight: bold;
	    font-size: .9em;
	    color: lighten(@color_body, 20%);
	    border-bottom: 1px solid lighten(@color_body, 20%);
	}
}*/
.home #featured h1 {
  margin: 0;
}
#docs-home {
  padding: 0 0 5.364em;
}
#docs-home #welcome-docs {
  margin: 0 0 3.815em;
  padding: 0 0 2.441em 0;
  border-bottom: 1px solid #e6e6e6;
}
#docs-home .home-section:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
#docs-home .home-section h2 {
  margin-bottom: 0;
}
#docs-home .home-section p.section-description {
  font-style: italic;
  color: #808080;
}
#docs-home .home-section#user-docs {
  margin: 0 0 3.815em;
  padding: 0 0 4.292em;
  border-bottom: 1px solid #e6e6e6;
}
#docs-home .home-section#user-docs .woo-sc-box {
  border-width: 1px;
}
#docs-home .home-section#user-docs .docs-select {
  float: left;
  width: 27.7%;
  margin: 0 3% 0 0;
  padding: 1em 1em 1.4em;
}
#docs-home .home-section#user-docs .docs-select form label {
  display: block;
  font-weight: bold;
  vertical-align: top;
  width: auto;
  margin: 0 0 2px;
  padding: 0;
}
#docs-home .home-section#user-docs .docs-select form select {
  width: 210px;
}
#docs-home .home-section#user-docs .docs-select form .button {
  font-size: .72em;
  margin: 1px 0 0 8px;
  padding: .3em 1em;
}
#docs-home .home-section#user-docs .docs-select:last-child {
  margin: 0;
}
#docs-home .home-section#dev-docs h2 {
  font-size: 1.25em;
}
#docs-home .home-section#dev-docs h2:before {
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: 1em;
  font-weight: normal;
  line-height: 100%;
  width: 1.758em;
  content: 'S';
  font-size: 1.5em;
  float: left;
  margin: 9px -5px 0 0;
}
#docs-home .home-section#dev-docs ul {
  float: left;
  width: 100%;
  margin: 0;
  border: 1px solid #e6e6e6;
  border-width: 0 0 1px 1px;
}
#docs-home .home-section#dev-docs ul li {
  float: left;
  border: 1px solid #e6e6e6;
  border-width: 1px 1px 0 0;
  width: 49.895%;
  margin: 0;
}
#docs-home .home-section#dev-docs ul li a {
  display: block;
  padding: 1em 1.25em 1.1em;
}
#docs-home .home-section#dev-docs ul li a strong {
  display: block;
  font-size: 1.25em;
  color: #666666;
}
#docs-home .home-section#dev-docs ul li a span {
  color: #808080;
  font-size: .8em;
}
#docs-home .home-section#dev-docs ul li a:hover {
  text-decoration: none;
}
#docs-home .home-section#dev-docs ul li a:hover strong,
#docs-home .home-section#dev-docs ul li a:hover span {
  color: #222222 !important;
}
#docs-home .home-section#dev-docs ul li a:hover:before {
  color: #222222;
}
#docs-home .home-section#dev-docs ul li a:before {
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: 1em;
  font-weight: normal;
  line-height: 100%;
  width: 1.758em;
  content: 'a';
  float: left;
  margin: .6em 0 .4em .4em;
  font-size: 1.5em;
  color: #666666;
}
.filter .widget_product_search:before {
  color: #AAAAAA;
  font-size: 1.5em;
  padding-top: 5px;
  z-index: 1;
}
#toc {
  margin: 0 0 -1.5em;
}
#toc:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
#toc ul {
  margin: 0;
}
#toc ul h2 {
  margin-bottom: .8em;
  font-size: 1.406em;
  padding: 0 0 .5em 0;
  border-bottom: 1px solid #e6e6e6;
}
#toc ul li {
  margin: 0;
  font-size: 1em;
  padding: 0 0 .3em;
}
#toc ul li.toc-section {
  float: left;
  width: 47.5%;
  margin: 0 5% 2.441em 0;
}
#toc ul li.toc-section a {
  /* color: @color_headers; */
}
#toc ul li.toc-section:nth-child(1n+3) h2 {
  font-size: 1em;
}
#toc ul li.toc-section:nth-child(1n+3) ol {
  margin-left: 30px;
}
#toc ul li.toc-section:nth-child(1n+3) ol li {
  font-size: .9em;
  padding-left: 2px;
}
#toc ul li:nth-child(2n + 2) {
  margin-right: 0;
}
#toc ul ol {
  margin-left: 1.953em;
}
#toc ul ol li {
  list-style: decimal;
}
#toc .woo-sc-box {
  margin-bottom: 3.433em;
  padding: 1em 1.25em;
  background-image: none;
}
#toc .woo-sc-box .button:after {
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: 1em;
  font-weight: normal;
  line-height: 100%;
  width: 1.758em;
  text-align: right;
  content: '>';
  font-size: 0.8em;
}
#user-single .entry h3 {
  margin-bottom: .8em;
  padding: 0 0 .262em 0;
  border-bottom: 1px solid #e6e6e6;
  margin-top: 2em;
}
#user-single .entry:first-child {
  margin-top: 0;
}
#user-single .entry ol,
#user-single .entry ul {
  margin-left: 2em;
}
#user-single .entry ol li {
  list-style: decimal;
}
#user-single .entry .wp-caption {
  margin-bottom: 1.758em;
}
#user-single .entry .wp-caption:after {
  display: none;
}
#user-single .entry .woo-sc-box {
  margin-top: .461em;
  font-size: .9em;
}
#user-single .entry .back-to-top {
  float: right;
  margin-top: -3.3em;
}
#user-single .entry table {
  font-size: .9em;
}
#user-single .entry table td {
  padding: 1em;
}
.search-results h2.arh {
  border: 0 !important;
}
.search-results .post {
  position: relative;
  margin-bottom: 2.5em!important;
  border-bottom: 1px solid #e6e6e6;
}
.search-results .post h2 {
  margin: 0;
  font-size: 1.406em;
}
.search-results .post .doc-product {
  display: block;
  margin: 0 0 1em;
  font-weight: bold;
  font-size: .9em;
}
.search-results .post:before {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 120px;
  color: #fff;
  font-weight: 700;
  font-size: .9em;
  text-align: center;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.search-results .post.user:before {
  content: 'User';
  background: #255a8c;
}
.search-results .post.developer:before {
  content: 'Developer';
  background: #71b02f;
}
#wrapper .advanced-search .button {
  border: 1px solid #1a4064 !important;
  background: #255a8c !important;
}
#wrapper .advanced-search .button:hover {
  background: #286298 !important;
}
body.dev-docs .breadcrumbs .breadcrumb-trail,
body.dev-docs .button {
  background: #71b02f !important;
}
body.dev-docs .button {
  border: 1px solid #578824 !important;
}
body.dev-docs .button:hover {
  background: #8bcd45 !important;
}
body.dev-docs .breadcrumbs:before {
  content: 'Developer Document';
  color: #71b02f;
  border-color: #71b02f;
}
body.wc-docs .breadcrumbs .breadcrumb-trail,
body.wc-docs .button {
  background: #a46497 !important;
  border: 1px solid #864f7b !important;
}
body.wc-docs .button {
  border: 1px solid #864f7b !important;
}
body.wc-docs .button:hover {
  background: #b784ad !important;
}
body.wc-docs .breadcrumbs:before {
  content: 'WooCommerce Document';
  color: #a46497;
  border-color: #a46497;
}
#theme_doc_chzn .chzn-drop .chzn-results {
  background-color: #ffffff !important;
}
#plugin_doc_chzn .chzn-drop .chzn-results {
  background-color: #ffffff !important;
}
#extension_doc_chzn .chzn-drop .chzn-results {
  background-color: #ffffff !important;
}
